import onFind from './dom/onFind'

onFind(
  '.Popup.loaded[name=PostPublishActionsPage] .PostPublish-form',
  (popup: HTMLElement) => {
    const postPublishMessage = popup.querySelector('.Message')
    postPublishMessage?.scrollIntoView({
      behavior: 'smooth',
      block: 'end',
    })
  },
)
